ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0017961ClearOSapp-base - Base Systempublic2017-11-21 19:182018-02-20 12:39
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.4.0 
Target Version7.4.0 UpdatesFixed in Version7.4.0 Updates 
Summary0017961: Only show language and cert settings if available
DescriptionTo avoid a dependency on app-language-core, make language settings dynamic (i.e. only show language settings if app-language is installed).

Similarly, there's no point in showing the SSL certificate manager if app-certificate-manager is not installed.
TagsNo tags attached.
Attached Files

- Relationships
related to 0017951closedpbaldwin Move Locale class to base 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-11-21 19:18 pbaldwin New Issue
2017-11-21 19:18 pbaldwin Issue generated from: 0017951
2017-11-21 19:18 pbaldwin Relationship added related to 0017951
2017-11-21 19:18 pbaldwin Target Version => 7.5.0
2017-11-21 19:19 pbaldwin Status new => confirmed
2018-01-25 14:57 pbaldwin Target Version 7.5.0 => 7.4.0 Updates
2018-01-25 14:57 pbaldwin Summary Move Locale class to base app => Only show language and cert settings if available
2018-01-25 14:57 pbaldwin Description Updated View Revisions
2018-02-15 19:42 pbaldwin Status confirmed => resolved
2018-02-15 19:42 pbaldwin Fixed in Version => 7.4.0 Updates
2018-02-15 19:42 pbaldwin Resolution open => fixed
2018-02-15 19:42 pbaldwin Assigned To => pbaldwin
2018-02-20 12:39 pbaldwin Status resolved => closed